@charset "utf-8";
/* CSS Document */

body{font-size:12px;width:1280px;margin:auto; background-color:#f2f2f2; font-family:"微软雅黑";}
*{ margin:0; padding:0;}

a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;color:#000;}
ul{margin:0;border:0;padding:0;}
li{list-style:none; position:relative;vertical-align:bottom;}
.listone table{border-collapse:collapse;border:solid #999;border-width:1px 0 0 1px; }
.listone table td {border:solid #E7E7E7; border-width:1px 1px 1px 1px;}
.listone table a{color:#999999;}
.listone table a:hover{color:#164D93;}

.logotop{width:1000px; height:79px; margin:auto;}
.menu{width:1000px; height:41px; margin:auto;}
.menu_left{width:802px; height:20px; float:left;}
.menu_left li{width:109px; height:20px; border-right:solid 1px #2a5ba4; float:left; margin-top:10px; text-align:center;}
.menu_left li a{color:#FFFFFF; line-height:20px; font-family:"微软雅黑"; font-size:14px;}
.search{width:195px; height:26px; float:left; margin-top:10px;}
.indexbanner{width:1000px; height:335px; margin:auto; padding-top:21px;}
.indexabout{width:1000px; height:259px; margin:auto;}
.indexone{width:322px; height:258px; float:left; border-left:solid 1px #e6e6e6; border-right:solid 1px #e6e6e6; border-bottom:solid 1px #e6e6e6;background-color:#FFFFFF;}
.indexone li{width:284px; margin:auto;}
.indextwo{width:322px; height:258px; float:left; border-left:solid 1px #e6e6e6; border-right:solid 1px #e6e6e6; border-bottom:solid 1px #e6e6e6; background-color:#FFFFFF; margin-left:15px;}
.indextwo li{width:284px; margin:auto; height:26px; line-height:26px; font-family:"微软雅黑"; font-size:12px; color:#666666;}
.indextwo li a{color:#666666;}
.indextwo li a:hover{color:#0f70b1;}
.indexthree{width:322px; height:258px; float:right;}
.indexcontact{width:320px; height:138px; background:#FFF; margin-top:13px; border-left:solid 1px #e6e6e6; border-right:solid 1px #e6e6e6; border-bottom:solid 1px #e6e6e6;}
.indexcontact li{width:270px; height:25px; margin:auto; line-height:25px; font-family:"微软雅黑"; color:#666666;}
.indexcontact li p{margin-left:25px;}
.indexpro{width:1000px; height:204px; margin:auto; padding-top:18px;}
.indexshow{width:661px; height:203px; float:left; border-left:solid 1px #e6e6e6; border-right:solid 1px #e6e6e6; border-bottom:solid 1px #e6e6e6; background-color:#FFFFFF;}
.showtitle{width:620px; height:50px; margin:auto;}
.showtitle p{font-family:"微软雅黑"; font-size:16px; color:#0f70b1; line-height:50px;}
.indexshowbox{width:620px; height:140px; margin:auto;}
.indexmessage{width:320px; height:203px; float:right; border-left:solid 1px #e6e6e6; border-right:solid 1px #e6e6e6; border-bottom:solid 1px #e6e6e6; background-color:#FFFFFF;}
.indexmessage li{width:281px; margin:auto;}
.indexmessage a{color:#0f70b1; border-bottom:solid 1px #0f70b1;}
.thebottom{width:1000px; height:15px; margin:auto; padding-top:40px;}
.indexmenu{width:370px; height:15px; float:left;}
.indexmenu li{width:60px; height:15px; float:left; text-align:center; line-height:15px;}
.indexmenu li a{font-family:"微软雅黑"; color:#FFFFFF;}
.indexmenu li a:hover{color:#0f70b1;}
.aboutleft{width:241px;float:left;}
.aboutmenu li{width:241px; height:49px; background-color:#ffffff; text-align:center;}
.aboutmenu li a{font-family:"微软雅黑"; font-size:14px; line-height:49px; color:#666666; display:block;}
.aboutmenu li a:hover{color:#82bfd8; background:#164d93;}
.thetitle a{color:#999999;}
.thetitle a:hover{color:#0f70b1;}
.uscontent{font-family:"微软雅黑"; font-size:13px; color:#666666; line-height:24px;}
.uscontent p{margin-left:30px; margin-right:30px; text-indent:2em;}
.uscontent img{width:450px; height:280px; padding-left:110px; padding-bottom:50px;}
.contactcontent p{font-family:"微软雅黑"; font-size:14px; line-height:30px; padding-left:30px;}
.protitle{width:714px; height:37px; margin:auto; padding-top:23px; background:url(../images/product_07.jpg) repeat-x 0px 23px; font-family:"微软雅黑"; font-size:14px; color:#FEFFFF; line-height:37px;}
#col{width:712px; height:585px; margin:auto; border:solid 1px #E7E7E7;}
.page{width:712px; height:60px; margin:auto; padding-top:15px;}
#example2 li{width:139px; height:129px; padding-left:10px;}
#example2 li p{text-align:center; color:#666666;}
#example2 li img{border:0; height:103px; width:139px;}
#example2 li a:hover{color:#03F;}
#col {width:714px;margin:auto;clear: both;padding-bottom: 50px;}
ul.thumb {list-style: none;}
ul.thumb li{ float:left;position:relative;width: 178px;height:117px; background:url(../images/box.png);}
ul.thumb li img{width:178px; height:117px; overflow:hidden; border:solid 1px #E7E7E7;}
#main_view {width:714px;text-align:center;clear: both;}